> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getqr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# ヘルスチェック

> GetQR API が稼働しているかを確認します。

> [!NOTE]
>
> GetQR API はベータ版で、一部のワークスペースでのみご利用いただけます。正式リリースまでに内容が変更される場合があります。

稼働監視ツールはヘルスチェックに向けて設定してください。API キーは不要で、[レート制限](https://docs.getqr.com/ja/api/rate-limits.md) にもカウントされず、API の他の部分が停止している間も応答し続けます。

## API の稼働状況を確認する

`GET /api/v1/health`

**status** `string`

API が稼働しているときは `ok`。

**version** `string`

API のバージョン。現在は `v1` です。

```bash cURL theme={null}
curl "https://getqr.com/api/v1/health"
```

```json 200 theme={null}
{ "status": "ok", "version": "v1" }
```

このエンドポイントが受け付けるのは `GET` だけです。他のメソッドには、`Allow: GET` ヘッダー付きで `405 method_not_allowed` が返ります。

## 次のステップ

> [card] [API の概要](https://docs.getqr.com/ja/api/introduction.md)

> [card] [認証](https://docs.getqr.com/ja/api/authentication.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.